@CHARSET "UTF-8";

body {
    background-color: #f0f0f0;
}

#wrapper {
    margin: 100px auto;
    width: 310px;
}

#email, #name, #url {
    width: 248px;
}

#text {
    width: 248px;
    height: 70px;
}

#waiting {
    color: #767676;
    text-align: center;
}

fieldset {
    margin-top: 10px;
    background: #fff;
    border: 1px solid #56761c;
    background-color: #fff;
}

legend {
    background-color: #fff;
    border-top: 1px solid #c8c8c8;
    border-right: 1px solid #c8c8c8;
    border-left: 1px solid #c8c8c8;
    font-size: 1.2em;
    padding: 0px 7px;
}

label {
    display: inline-block;
    width: 50px;
}

.success {
 background: none repeat scroll 0 0 #52882d;
    border: 1px solid #337F09;
    color: #FFFFFF;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
    padding: 5px;
}

.error {
    background: #ea7e7e;
    border: #a71010 1px solid;
    padding: 5px;
	font-weight:bold;
	color:#000;
	font-size:12px;
	font-weight:bold;
	line-height:30px;
	width:98%;
	font-family:Arial, Helvetica, sans-serif!important;}
